/*==========  Desktop First Method  ==========*/
@media only screen and (min-width : 1200px) {
	.header {
		margin-top: -65px;
	}
}
#displayText {
	top:0px;
}
#similar {
    text-align: right;
    float: right;
}
#prices {
    float: none;
}
#pred {
	text-align: center;
	position: relative;
}
.simlink {
	margin-bottom: 5px;
}
.custom-meta-fields {
    padding-left: 15%;
    padding-right: 15%;
}
/* Large Devices, Wide Screens */
/* Portrait and Landscape */
@media only screen and (max-width : 1200px) {
	.more,
	.mor1,
	.mor3,
	.logo-nav-wrap,
	.upheader,
	
	.downheader .maximal-width a,
	.ovab-obj-actions a:nth-child(2),
	
	.up,
	.rightslidebar,
	.leftslidebar,
	.logo_cont,
	#wp_mibew_widget-3,
	.logo,
	.downheader img,
	.table_poisk .head_table td:nth-child(1),
	.table_poisk .head_table td:nth-child(n+4),
	.table_poisk tbody .table-line td:nth-child(1),
	.table_poisk tbody .table-line td:nth-child(n+4),
	.fll .inline,
	.center_nav .inline a,
	.content2 form[name="forma3"],
	input[name="objs-request-do"] {
		display: none;
	}
	.navigation_poisk .nav-custom-meta {
    display: block;
		}
     .pechat_on {
		 display:none;
	 }
	.mobcen {
		display: block;
		position: relative;
		margin-top :15px;
	}
	.dollcen {
		width:50%;
		float: left;
		text-align: left;
		color: #24809e !important;
		font-weight: 400;
		position: relative;
		top: 5px;
}
	
	.uacen {
		width:50%;
		float: right;
		text-align: right;
		color: #24809e !important;
		font-weight: 400;
		position: relative;
		top: 5px;

	}
	.head3 {
		bottom: 15px !important;
		position: relative;
	}
	.menu {
		margin-top: 38px;
	}
	.cont-in .text {
		text-align: center;
	}
	.cont-in .text p {
		text-align: justify;
	}
	.jcarousel-container {
		margin-left: 10px;
		margin-right: 10px;
	}
	.single-object .main-title {
		margin: 12px 160px 0px;
	}
	.f-right.alignright {
		text-align: center;
		margin-right: 1%;
	}
	a.btn.f-right {
		left: -2%;
		margin-top: 20px;
		margin-bottom: 15px;
	}
	.simlink {
		margin-left: 3%;
		margin-top: 20px;
	}
	
	#hide{
		display:block;
	}
	.price-phone{
		margin-left:3% !important;
	}
	.center_nav,
	a.number,
	.navigation_poisk .nav-custom-meta > div {
		font-size: 22px;
	}
	.table_poisk td {
		font-size: 16px;
		line-height: 18px;
	}
	body {
		font-size: 14px;
	}
	h4, h4 a {
		font-size: 16px;
	}
	h3 {
		font-size: 13px;
	}
	.hot-header {
		text-align: center;
		font-size: 32px;
	}
	.sld .price {
		font-size: 13px;
		margin-top: 5px;
	}
	.nd-types2 label{
		padding: 5px;
		width: 30%;
	}
	.nd-types2 {
		padding-top: 0;
	}
	.custom-meta-search .button,
	.btn {
		height: 35px;
		font-size: 13px;
		line-height: 35px;
		padding: 0 15px 0 15px;
	}
	input.sub {
		background: none;
		height: 35px;
		width: 17%;
	}
	.upblock {
		padding: 5px;
	}
	.maximal-width h2,
	.upblock a {
		font-size: 14px;
	}
	.downheader {
		height: 185px;
		min-width: 320px;
	}
	.footer {
		margin: 0px 20px;
	}
	.footer_menu_block {
		margin-right: 3%;
		width: 30%;
	}
	.main-title h4 {
		text-align: center;
		font-size: 24px;
	}
	.window {
		width: 100%;
		margin: 8px 0px;
	}
	.price-phone {
		position: relative;
		z-index: 10;
		margin: 50px;
		margin-top: 20px;
	}
	#share42 {
		margin-left: 20px;
		margin-bottom: 15px;
	}
	.ovab-obj-actions a:nth-child(1) {
		margin-right: 20px;
	}
	.content_block {
		margin-top: 40px;
	}
	.content_block p {
		margin-top: 15px;
	}
	.cont-in .text ul,ol {
		text-align: left;
	}
	.content {
		margin: auto;
	}
	.maximal-width {
		width: 100%;
		min-width: 320px;
	}
	.wraper,
	.footer_cont {
		min-width: 320px;
	}
	.box-table td, .box-table th, .post .box-table td {
		font-size: 12px;
		padding: 2px 2px;
	}
	.post .box-table td {
		text-align: center;
	}
	.box-table th {
		text-align: left;
		padding: 5px;
	}
	.custom-meta-search label, .custom-meta-search .field-head {
    display: block;
    width: 130px;
    float: left;
    margin: 0;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
		}
		.custom-meta-search .field-line {
   /* width: 100%;*/
    float: left;
}

	}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	input.sub {
		left: -3%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.simlink {
		margin-left: 3%;
		display:block;
		z-index: 999;
	}
	.single-object .main-title {
		margin: 12px 15px 0;
	}
	
	.custom-meta-search label, .custom-meta-search .field-head {
    display: inline;
    width: 130px;
    float: initial;
    margin: 0;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
}
.subterm-line {
    width: 47%;
    float: left;
}
.naprav {
	display:none !important;
}
	}
@media all and (max-width : 1000px) {
.custom-meta-search .field-line {
    float: left;
    padding: 5px 0;
    left: 20%;
    position: relative;
}
}
@media all and (max-width : 768px) {
	.simlink {
		margin-left: 3%;
		display:block;
		z-index: 999;
	}
	.single-object .main-title {
		margin: 12px 15px 0;
	}
	
	.custom-meta-search label, .custom-meta-search .field-head {
    display: inline-block;
    width: 130px;
    float: initial;
    margin: 0;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
}
.subterm-line {
    width: 47%;
    float: left;
}
.naprav {
	display:none !important;
}

	}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) and (orientation: portrait) {
	body,
	.maximal-width h2,
	.upblock a {
		font-size: 12px;
	}
	.id1 {
		height: 35px;
		width: 35%;
	}
	.head3 {
    
    font-family: roboto !important;
    font-size: 15px !important;
    
}
	
	#fst {
    width: 100%;
	}
	#prices {
    float: none;
    text-align: center;
	}
	.inblock{
		width:100% !important;
	}
	.simlink {
		display:inline-block;
	}
	#similar{
		width:100%;
		text-align: center !important;
	}
	#hide{
		display:block;
	}
	#phones {
    width: 100%;
    text-align: center;
}


	.price-phone{
		margin-left:3% !important;
	}
	a.btn.f-right {
		left: -25%;
		margin-top: 10px;
	}
	.f-right.alignright {
		margin-right: 20%;
	}
	.visits_inner {
		text-align: left;
	}
	.price-phone p big {
	    font-size: 16px;
	    font-weight: normal;
	}
	.price-phone {
		margin: 10px 10px 40px;
	}
	.footer_menu_block_title {
		font-size: 12px;
		font-weight: normal;
		margin: 0;
	}
	.ovab-obj-actions a:nth-child(1) {
		margin-right: 10px;
	}
	.hot-header {
		margin: 10px 0px 0px 0px;
	}
	.slids-on-main,
	.slids {
		padding: 0;
	}
	.front-comment-form-do {
		text-align: center;
		font-size: 14px;
		margin-top: 15px;
		font-weight: bold;
	}
	div.front-comments-wrapper a.mor3 {
		font-size: 14px;		
	}
	.center_nav,
	a.number,
	.navigation_poisk .nav-custom-meta > div {
		font-size: 13px;
	}
	.table_poisk td {
		font-size: 12px;
		line-height: 12px;
	}
	.subdomains-actions {
		width: 70%;
	}
	.custom-meta-search label {
		margin: 0;
		margin-top: 10px;
		width: 75px;
		padding: 5px;
	}
	.custom-meta-search .field-line {
		width: 100%;
		float: none;
		position: static;
	}
	.custom-meta-search .btn {
		width: 260px;
	}
	div.custom-meta-fields {
		margin-bottom: 10px;
	}
	#sellform input[type="text"] {
		width: 50%;
		margin-left: 7%;
	}
	#sellform input[class="btn"] {
		margin: 3%;
		width: 41%;
	}
	#sellform .btn,
	#orderform .btn {
		font-size: 10px;
	}
	#orderform input[type="text"] {
		width: 50%;
		margin-left: 7%;
	}
	#orderform input[class="btn"] {
		margin: 3%;
		width: 41%;
	}
	.rentform b {
		text-align: left;
		font-size: 12px;
		margin-left: 10px;
	}

.custom-meta-fields {
    padding-left: inherit;
    padding-right: inherit;
    text-align: center !important;
   /* position: relative;*/
    left: 10%;
}
.custom-meta-search .field-line {
    max-width: 450px;
    float: left;
}
 .custom-meta-search .field-head {
    display: inline;
    max-width: 130px !important;
    float: initial;
    margin: 0;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
}

}
@media only screen and (max-width : 600px) and (orientation: portrait) {
	.custom-meta-fields {
    padding-left: inherit;
    padding-right: inherit;
    text-align: center !important;
   /* position: relative;*/
    left: 10%;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.head3 {
    
    font-family: roboto !important;
    font-size: 15px !important;
	}
	}
	@media screen and (max-width: 500px) {
	.head3 {
    
    font-family: roboto !important;
    font-size: 15px !important;
    
}
}
@media (min-width: 500px) and (max-width: 1245px){
.inblock {
margin-left:3%;
}
.simlink {
	margin-left:0;
	
}
}

.window {
   margin: 8px 0;
   box-sizing: border-box;
}

@media only screen and (max-width: 960px) {
.window {
margin: 8px 0;
}
.regions-table th, .regions-table td {
    text-align: left;
    font-size: 18px;
}
}
@media only screen and (max-width: 705px) {
.news_img {
    display: none;
}

.content_news p {
    font-size: 14px;
}
.navig1 {
    margin-top: 30px;
    margin-bottom: 30px;
}
}
@media only screen and (max-width: 615px) {
.mobile-regions{
	display:block !important;
	}
.nomobile{
	display:none;
	}
.regions-table.mobile-regions {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    
}
.mobileregion {
    margin: 10px;
}
.typeheader-mobile {
    padding: 10px !important;
    position: relative;
    border: 3px solid #1377ab;
    border-radius: 25px;
}

}